  * {
    margin: 0px;
    padding: 0px;
  }

  html{
    scroll-behavior: smooth;
  }
  /* Navigation Bar */

  /* .header{
display: block;
border: 2px solid red;
margin: 10px;
} */
  #navbar {
    display: flex;
    align-items: center;
    top: 0px;
    left: 0px;
    width: 100%;
    position: sticky;
    z-index: 2;
  }
  
  #navbar::before {
    content: "";
    background-color: #000000;
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;
    opacity: 0.6;
  }

  #logo {
    margin: 5px 20px;
  }

  #logo img {
    margin: 0px 5px;
    height: 60px;
  }

  #navbar ul {
    display: flex;
  }

  #navbar ul li {
    list-style: none;
    font-size: 1.3rem;
  }

  #navbar ul li a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    padding: 10px 20px;
    border-radius: 20px;
    cursor: pointer;
  }

  #navbar ul li a:hover {
    color: #000000;
    background-color: #ffffff;
  }


  #home {
    display: flex;
    flex-direction: column;
    padding: 3px 200px;
    height: 628px;
    justify-content: center;
    align-items: center;
  }

  #home::before {
    content: "";
    background: url(../Images/background.jpg) no-repeat center center/cover;
    position: absolute;
    height: 708px;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: -1;
    opacity: 0.9;
  }

  #home h1 {
    color: #ffffff;
    text-align: center;
  }

  #home p {
    color: #ffffff;
    text-align: center;
    font-size: 1.3rem;
  }


  /* Services section */
  hr{
    border: 1px solid #000000;
  }
  .services-container{
    background-color: #e4e1e1;
  }
  #services {

    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 34px;

    /* flex-wrap: wrap; */
  }
  #services .box {
    padding: 34px;
    margin: 20px 20px;
    border: 2px solid brown;
    border-radius: 23px;
    background-color: rgb(252, 244, 232);
    text-align: justify;
  }

  #services .box img {
    height: 160px;
    display: block;
    margin: auto;
  }

  #client-section {
    position: relative;
    height: 344px;
  }
  #client-section::before{
    content: "";
    position: absolute;
    background: url(../Images/background2.jpg) no-repeat center center/cover;
    width: 100%;
    height: 350px;
    z-index: -1;
    opacity: 0.2;
  }

  #clients {
    display: flex;
    justify-content: center;
    align-items: center;
  }
.client-item{
  padding: 34px;
}
  #clients img {
    height: 124px;
 }

 /* Contact Section */
 #contact{
   margin-top: 6px;
   position: relative;
}

#contact::before{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.7;
  background: url(../Images/contact.jpg) no-repeat center center/cover;
}
#contact-box{
  display: flex;
justify-content: center;
align-items: center;
padding-bottom: 34px;
} 
#contact-box form{
  width: 40%;
}
#contact-box label{
  font-size: 1.5rem;
  font-weight: bolder;

}
 #contact-box input,
#contact-box textarea{
  width: 100%;
  padding: 0.5rem;
  margin-bottom: 5px;
  border-radius: 9px;
  border: 2px solid #70c4f1;
  box-shadow: 5px 4px 4px 3px grey  ;
}
#contact-box input:hover,
#contact-box textarea:hover{
  box-shadow: 6px 5px 5px 4px grey  ;
}
.form-group{
  margin: 10px 0px;
}

footer{
  background-color: black;
  color: white;
  height: 60px;
}
  /* utility classes */

  .h-primary {
    font-size: 2.8rem;
    padding: 12px;
  }

  .h-secondary {
    font-size: 2.3rem;
    padding: 12px;
  }

  .center {
    text-align: center;
  }
  .justify {
    text-align: justify;
  }

  .btn {
    background-color: rgb(255 134 0);
    color: #ffffff;
    padding: 5px 12px;
    font-size: 1.2rem;
    border-radius: 23px;
    margin: 6px;
    border: 2px solid white;
    font-weight: bold;
    cursor: pointer;
  }
  .sub {
    width: 40% !important;
    margin: 10px auto !important;
    display: block;
    background-color: rgb(47, 99, 243);
    color: #ffffff;
    padding: 5px 12px;
    font-size: 1.2rem;
    border-radius: 23px;
    margin: 6px;
    border: 2px solid white;
    font-weight: bold;
    cursor: pointer;
  }
.bottom{
 padding-top: 35px;
 padding-bottom: 0px;
}
